﻿@charset "UTF-8";
/* CSS Document */
/*==========================================
これまでの調査記録
========================================= */
/*archiv_com_new.cssに記載

#archive1
#archive2
#archive3
------------------------------------------------*/


/*==========================================

メイン

========================================= */

/*分類
---------------------------------*/
#archive3 .bunrui{
	position: relative;
  text-align: left;
  width: 100%;
  /*max-width: 900px;*/
  margin: 10px auto 10px auto;
  font-size: 22px;
/*color: #847E7E;*/
	 color: #228ABB;
}
#archive3 .bunrui span {
  position: relative;
  z-index: 2;
  display: inline-block;
  margin: 0 2.5em;
  padding: 0 1em;
  background-color: #fff;
  text-align: left;
}
#archive3 .bunrui::before {
  position: absolute;
  top: 50%;
  z-index: 1;
  content: '';
  display: block;
  width: 100%;
  height: 1px;
  background-color: #73869A;
}

/*==========================================

学芸員調査アーカイブ　テーブル

========================================= */
/*テーブルレーアウト
------------------------------------------*/
#archive3 .tbl_tyousa_kiroku_list a{
	color: #228ABB;
	text-decoration: none;
}
#archive3 .tbl_tyousa_kiroku_list {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 60px;
	  /*font-size: 12px;
  line-height: 1.4;*/
    /*color: #252424;*/
	/*color: #747171;*/
  text-align: left;
  /*vertical-align: top;*/
  border-collapse: collapse; /* 囲み線を1本で重なりをなくす table,th,tdに指定 */
  border: 0px solid #292626;
}
#archive3 .tbl_tyousa_kiroku_list th {
  /*background: #EAF49C;*/
padding: 6px 14px;
  letter-spacing: 0px;
  border-collapse: collapse;
}
/*trの仕切り線------------------*/
/*tbodyの中間のtr*/
#archive3 .tbl_tyousa_kiroku_list tbody tr {
  border-collapse: collapse;
  border-bottom: 1px solid #CADC38;
}
/*tbodyの最初のtr　上線太く*/
#archive3 .tbl_tyousa_kiroku_list tbody tr:first-child{
  border-top: 3px solid #CADC38; 
	}
/*tbodyの最後のtr　下線太く*/
#archive3 .tbl_tyousa_kiroku_list tbody tr:last-child{
  border-bottom: 3px solid #CADC38;
}



#archive3 .tbl_tyousa_kiroku_list td { /*スマホ無効*/
  height: 40px; /*1行でも同じ高さにする*/
  padding: 0px 14px; /*間隔　必須 */
	/*vertical-align: top;*/
  border: solid 0px;
}

/*テーブル内リンクボタン
------------------------------------------*/
.tbl_tyousa_kiroku_list .link_btn{
	padding: 3px;box-sizing: border-box;
	border: solid 1px;
}

/*各項目幅
------------------------------------------*/
.tbl_tyousa_kiroku_list{
	font-size: 12px;
}

.tbl_tyousa_kiroku_list .th01 { /*年月日 */
  width: 10%;
}
.tbl_tyousa_kiroku_list .td01{
}

.tbl_tyousa_kiroku_list .th02 { /* 調査内容*/
  width: 30%;
}
.tbl_tyousa_kiroku_list .td02{

}
.tbl_tyousa_kiroku_list .th03{/*調査記録*/
  width:20%;
}
.tbl_tyousa_kiroku_list .th04{/*氏名*/
  width: 15%;
}
.tbl_tyousa_kiroku_list .th05{/*資料*/
  width: 10%;
}

/*==========================================

ディバイスサイズ設定

==========================================*/
@media  (max-width: 749px) {

#archive3 {
	margin-top: 30px;
	margin-bottom: 30px;
}
/*年	
---------------------------------*/

#archive3 .nen{
  margin: 40px auto 10px auto;
  font-size: 16px;
	line-height: 20px;
	border: solid 0px;
}
/*-----------------------------------
  学芸員調査アーカイブ　テーブル
-----------------------------------*/
  #archive3 .tbl_tyousa_kiroku_list {
    font-size: 12px;
    line-height: 14px;
  }

  #archive3 .tbl_tyousa_kiroku_list th { /* テーブル項目を非表示 */
    display: none;
  }
  #archive3 .tbl_tyousa_kiroku_list td {
    width: 100%;
    height: auto; /*高さ指定解除*/
    padding: 2px 0px; /*間隔　必須 */
    display: block;
  }
  /*氏名にスペース入れる*/
  #archive3 .tbl_tyousa_kiroku_list .td01 {
    padding-top: 16px;
    padding-bottom: 0px;
  }
  /*氏名にスペース入れる*/
  #archive3 .tbl_tyousa_kiroku_list .td05 {
    padding-bottom: 16px;
  }
  /* tdに設定したaria-label 資料項目を表示する */
  #archive3 .tbl_tyousa_kiroku_list .td01::before,
  #archive3 .tbl_tyousa_kiroku_list .td02::before,
	  .tbl_tyousa_kiroku_list .td03::before,
	  .tbl_tyousa_kiroku_list .td04::before,
	  .tbl_tyousa_kiroku_list .td05::before{
    content: attr(aria-label);
    display: inline-block;
    color: #525351;
    font-size: 12px;
		  font-weight: bold;
    margin-right: 10px;
  }
  /*資料項目名*/
  #archive3 .tbl_tyousa_kiroku_list .td01 {
    font-size: 14px;
    line-height: 16px;
    /*font-weight: bold;*/
    color: #127E05;
  }
}
/* タブレット用 ***************** */
@media (min-width: 750px) and (max-width: 1023px) {}
/* デスクトップ用-------------------------- */
@media (min-width: 1024px) {}